<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Formatters::BooleanFormatter" tests="2" time="0.000326909" failures="0" errors="0" skipped="0" assertions="5">
  <testcase name="test_0001_says yes for true like objects" time="8.2173e-05" assertions="2">
  </testcase>
  <testcase name="test_0002_says no for false and nil and empty string" time="5.8887e-05" assertions="3">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
